> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anysite.io/llms.txt
> Use this file to discover all available pages before exploring further.

# /vivo/apps/topics

> List the editorial collections the vivo App Store is featuring on its storefront tabs

**Price:** 1 credit



## OpenAPI

````yaml /openapi/app-stores.json post /api/vivo/apps/topics
openapi: 3.1.0
info:
  title: Any Site API
  description: >+
    Any Site API provides programmatic access to data from LinkedIn, Instagram,
    Twitter, and other platforms.


    ## Authentication


    All API endpoints require an `access-token` header with a valid API token.
    Tokens can be created in the [dashboard](https://app.anysite.io/).


    ## Pricing


    Each endpoint has a credit cost listed in its description. Credits are
    deducted from your token balance per request.

  version: 0.0.1
servers: []
security:
  - AccessToken: []
paths:
  /api/vivo/apps/topics:
    post:
      tags:
        - /vivo
      summary: /vivo/apps/topics
      description: >-
        List the editorial collections the vivo App Store is featuring on its
        storefront tabs


        **Price:** 1 credit
      operationId: __api_vivo_apps_topics_post
      parameters:
        - name: access-token
          in: header
          required: true
          schema:
            anyOf:
              - type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/VivoAppsTopicsPayload'
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/VivoTopicCard'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    VivoAppsTopicsPayload:
      properties:
        timeout:
          type: integer
          maximum: 1500
          minimum: 20
          default: 300
        chart:
          anyOf:
            - $ref: '#/components/schemas/VivoChart'
            - type: 'null'
        with_apps:
          type: boolean
          default: false
        count:
          type: integer
          minimum: 1
      type: object
      required:
        - count
    VivoTopicCard:
      properties:
        '@type':
          type: string
          default: VivoTopicCard
        id:
          type: integer
        name:
          type: string
        subtitle:
          anyOf:
            - type: string
            - type: 'null'
        image:
          anyOf:
            - type: string
            - type: 'null'
        thumbnail:
          anyOf:
            - type: string
            - type: 'null'
        app_count:
          anyOf:
            - type: integer
            - type: 'null'
        chart:
          type: string
          default: ''
        placement:
          type: string
          default: ''
        web_url:
          anyOf:
            - type: string
            - type: 'null'
        preview_apps:
          items:
            $ref: '#/components/schemas/VivoApp'
          type: array
          default: []
      type: object
      required:
        - id
        - name
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
      type: object
    VivoChart:
      type: string
      enum:
        - recommended
        - app
        - game
    VivoApp:
      properties:
        '@type':
          type: string
          default: VivoApp
        id:
          type: integer
        name:
          type: string
        package_name:
          type: string
        short_name:
          anyOf:
            - type: string
            - type: 'null'
        developer:
          anyOf:
            - type: string
            - type: 'null'
        version:
          anyOf:
            - type: string
            - type: 'null'
        version_code:
          anyOf:
            - type: string
            - type: 'null'
        size_kb:
          anyOf:
            - type: integer
            - type: 'null'
        download_count:
          anyOf:
            - type: integer
            - type: 'null'
        rating:
          anyOf:
            - type: number
            - type: 'null'
        rating_count:
          anyOf:
            - type: integer
            - type: 'null'
        tagline:
          anyOf:
            - type: string
            - type: 'null'
        changelog:
          anyOf:
            - type: string
            - type: 'null'
        icon:
          anyOf:
            - type: string
            - type: 'null'
        screenshots:
          items:
            type: string
          type: array
          default: []
        video_url:
          anyOf:
            - type: string
            - type: 'null'
        video_cover:
          anyOf:
            - type: string
            - type: 'null'
        is_game:
          anyOf:
            - type: boolean
            - type: 'null'
        is_online_game:
          anyOf:
            - type: boolean
            - type: 'null'
        is_official:
          anyOf:
            - type: boolean
            - type: 'null'
        has_ads:
          anyOf:
            - type: boolean
            - type: 'null'
        category:
          anyOf:
            - type: string
            - type: 'null'
        category_id:
          anyOf:
            - type: integer
            - type: 'null'
        subcategories:
          items:
            type: string
          type: array
          default: []
        subcategory_ids:
          items:
            type: integer
          type: array
          default: []
        badges:
          items:
            type: string
          type: array
          default: []
        md5:
          anyOf:
            - type: string
            - type: 'null'
        released_at:
          anyOf:
            - type: integer
            - type: 'null'
        updated_at:
          anyOf:
            - type: integer
            - type: 'null'
        privacy_policy_url:
          anyOf:
            - type: string
            - type: 'null'
        icp_license:
          anyOf:
            - type: string
            - type: 'null'
        icp_operator:
          anyOf:
            - type: string
            - type: 'null'
        security_scans:
          items:
            type: string
          type: array
          default: []
        download_url:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - id
        - name
        - package_name
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
        msg:
          type: string
        type:
          type: string
        input: {}
        ctx:
          type: object
      type: object
      required:
        - loc
        - msg
        - type
  securitySchemes:
    AccessToken:
      type: apiKey
      in: header
      name: access-token
      description: API token from the dashboard

````